/* BUTTONS */

 button{
    background-color:#333;
    border:1px solid #666;
    border-top:1px solid #333;
    border-left:1px solid #333;
margin:0 0 0 2px;
    font-family:"Lucida Sans Unicode","Trebuchet MS", Verdana, Arial, Helvectica;
    line-height:130%;
    text-decoration:none;
    color:#E4DECD;
    cursor:pointer;
    padding:2px; /* Links */
}

#header button { font-size:100%;}
#comment-area button {font-size:1.3em}


button{
    width:auto;
    overflow:visible;
    padding:2px; /* IE6 */
}
button[type]{
    padding:2px; /* Firefox */
    line-height:17px; /* Safari */
}
*:first-child+html button[type]{
    position:relative;
	bottom:3px;
	left:3px;
	padding:2px; /* IE7 */
}

/*
button img, a img{
    margin:0 3px -3px 0 !important;
    padding:0;
    border:none;
    width:16px;
    height:16px;
}
*/

/* ------------------------------------ */

/* STANDARD */

button:hover, .buttons a:hover{
    background-color:#dff4ff;
    border:1px solid #c2e1ef;
    color:#336699;
}
.buttons a:active{
    background-color:#6299c5;
    border:1px solid #6299c5;
    color:#fff;
}

/* POSITIVE */

button.positive, .buttons a.positive{
    color:#E4DECD;
}
.buttons a.positive:hover, button.positive:hover{
    background-color:#E6EFC2;
    border:1px solid #C6D880;
    color:#529214;
}
.buttons a.positive:active{
    background-color:#529214;
    border:1px solid #529214;
    color:#fff;
}

/* NEGATIVE */

.buttons a.negative, button.negative{
    color:#d12f19;
	font-size:8pt;
}
.buttons a.negative:hover, button.negative:hover{
    background:#fbe3e4;
    border:1px solid #fbc2c4;
    color:#d12f19;
}
.buttons a.negative:active{
    background-color:#d12f19;
    border:1px solid #d12f19;
    color:#fff;
}